<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <?php wp_get_archives('type=monthly&format=link'); ?>
        <?php //comments_popup_script(); // off by default ?>
		<?php $options = get_option('S_options');?>
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/tabjquery.js"></script>
        <?php if($options['titlejquerydisplay']) : ?>
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/titlejquery.js"></script>
        <?php else : ?><?php endif; ?>	
		<script language="JavaScript" src="http://funp.com/tools/js/funp_button.js"></script>       
        <?php wp_head(); ?>
        <style type="text/css" media="screen">
                @import url( <?php bloginfo('stylesheet_url'); ?> );
        </style>
</head>
<body>
<?php if($options['ie6warning']) : ?>
<?php include("temp/ie6.php") ;?>
<?php else : ?><?php endif; ?>	
<div id="main">
<div id="header">
<?php if($options['home_logo'] && $options['home_logourl']) : ?>
<div id="logodesc">
<style>#logo a{background:url(<?php echo $options['home_logourl']; ?>) no-repeat;color:#000;width:362px;height:150px;text-decoration:none;text-indent:-999em;display:block;}</style>
<div id="logo"><h1><a title="<?php bloginfo('name'); ?>" href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1></div>
<div id="desc"><h2><?php bloginfo('description'); ?></h2></div>
</div>
<?php else : ?>
<div id="titledesc">
<h1><a title="<?php bloginfo('name'); ?>" href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1>
<h2><?php bloginfo('description'); ?></h2>
</div>
<?php endif; ?>	


<div id="rss">
<?php
	$options = get_option('S_options');

	if($options['feed'] && $options['feed_url']) {
		if (substr(strtoupper($options['feed_url']), 0, 7) == 'HTTP://') {
			$feed = $options['feed_url'];
		} else {
			$feed = 'http://' . $options['feed_url'];
		}
	} else {
		$feed = get_bloginfo('rss2_url');
	}
?>
<a href=<?php echo $feed; ?> title="訂閱『<?php bloginfo('name'); ?>』的RSS"  target="_blank"></a>
</div>
</div>
<div id="navbar">
<ul id="nav">
<li><a title="首頁" href="<?php echo get_option('home'); ?>/" class="on">首頁</a></li>
<?php wp_list_pages('title_li='); ?>
</ul>
<div id="search">
<?php if($options['google_cse'] && $options['google_cse_cx']) : ?>
<?php include("temp/gs.php") ;?>
<?php else : ?>
<form action="<?php bloginfo('home'); ?>" method="get">
<div class="content">
<input type="text" class="textfield" name="s" size="30" value="<?php echo wp_specialchars($s, 1); ?>" />
<input type="submit" name="sa" value="搜尋" />
</div>
</form>
<?php endif; ?>
</div>
</div>
</div></div>
